Section: extra-libs

Depends: bash, nspr, p11-kit, sqlite, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.36.7-1 (opt-avx2-amd64/stable)

Depends: gcc-runtime

gcc-runtime 9.2.1-3 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6